View Issue Details

IDProjectCategoryView StatusLast Update
0004169Talerdocumentationpublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004169: spec for blog post merchant missing
DescriptionThe documentation should contain detailed information about the blog post merchant (architecture, URLs that we use, etc.), in order to serve as a full-fledged reference on how one can user/integrate Taler to sell stuff.
TagsNo tags attached.

Relationships

related to 0004645 closedChristian Grothoff Refactor of Taler API's documentation 

Activities

Marcello Stanisci

2016-12-19 23:10

manager   ~0011595

Finished in e2bdb91. Proof read needed!

Marcello Stanisci

2017-01-30 11:13

manager   ~0011662

Fixed quite a while ago..

Issue History

Date Modified Username Field Change
2016-02-12 17:22 Florian Dold New Issue
2016-02-12 17:22 Florian Dold Status new => assigned
2016-02-12 17:22 Florian Dold Assigned To => Florian Dold
2016-02-19 21:40 Christian Grothoff Severity minor => text
2016-02-19 21:40 Christian Grothoff Product Version => 0.0
2016-02-19 21:40 Christian Grothoff Target Version => 0.1
2016-03-19 19:45 Christian Grothoff Assigned To Florian Dold => Marcello Stanisci
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004253
2016-07-08 12:03 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2016-07-08 12:03 Christian Grothoff Status assigned => feedback
2016-08-30 15:26 Christian Grothoff Assigned To Christian Grothoff => Marcello Stanisci
2016-08-30 15:26 Christian Grothoff Status feedback => assigned
2016-09-07 16:57 Marcello Stanisci Relationship added related to 0004645
2016-09-27 22:29 Christian Grothoff Target Version 0.1 => 0.2
2016-11-15 00:40 root Target Version 0.2 => 0.3
2016-12-19 23:10 Marcello Stanisci Note Added: 0011595
2017-01-30 11:13 Marcello Stanisci Status assigned => resolved
2017-01-30 11:13 Marcello Stanisci Resolution open => fixed
2017-01-30 11:13 Marcello Stanisci Note Added: 0011662
2017-02-01 13:39 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed